---
# tasks file

# - name: echo "Example"
#   tags:
#     - example
#     - example-install
#     - example-configuration

# - package:
#     name: "{{item}}"
#     state: latest
#   with_items: "{{ example_items }}"
#   tags:
#     - example
#     - example-install
#     - example-configuration

# - template: 
#     src: file.cfg 
#     dest: "{{ example }}/file.cfg"
#     owner: buildbot 
#     mode: 0644
#   tags:
#       - example
#       - example-configuration
#   notify:
#       - restart example

# - copy:
#     src: example
#     dest: dest_dir/file_name
#     owner: root
#     mode: 0644
#   tags:
#       - example
#       - example-configuration
# notify:
#       - restart example



